.background {
    z-index: -1;
    background-size: cover;
    background-image:  url("../images/login_bg.jpg");
    
}
.side-column {
   
}
.semi_transparent{
--tw-shadow: 0 25px 50px -12px rgb(0 0 0 / 1);
--tw-shadow-colored: 0 25px 50px -12px var(--tw-shadow-color);
box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

 #heading_light {
    color: #fff;
    font-size: 41px;
    line-height: 4.8rem;
    width: 138%;
    font-weight: 300;
    margin: 0;
}

.btn {
    font-weight: 600;
    font-size: 2rem;
    background-color: #428bca;
    border-color: #357ebd;
    line-height: 1.42857143;
}

.btn-block {
    display: block;
    width: 100%;
}







body {
  /*  background-color: #edf5fc*/
}



.validated{
    display: none;
    color:rgb(115, 199, 30);
    font-size: 20px;

}



.invalidated{
        display: none;
        color:rgb(255, 0, 0);
        font-size: 20px;
}

.validation{
    
    float: right;
    
    
}

.card {
    
    background-color: #fff;
    border: none;
    border-radius: 12px
}


.card-header {
    font-size: 14px;
    font-weight: 700;
    text-decoration: none;
    color: #0f3649;
    background-color: #fff;
    font:"Segoe UI","Roboto","Helvetica Neue","Noto Sans","Liberation Sans",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    
    
}


label.radio {
    cursor: pointer;
    width: 100%;
    
}

label.radio input {
    position: absolute;
    top: 0;
    left: 0;
    visibility: hidden;
    pointer-events: none;
    text-align: center;
    vertical-align:middle;
    
}

label.radio span {
    padding: 7px 14px;
    border: 2px solid #eee;
    display: inline-block;
    color: #0f3649;
    border-radius: 10px;
    width: 100%;
    height: 48px;
    line-height: 27px;
    height:100%;
    text-align: center;
    vertical-align:middle;
    font-weight: 600;
}

label.radio input:checked+span {
    border-color: #039BE5;
    background-color: #0f3649;
    color: #fff;
    border-radius: 9px;
    height: 48px;
    line-height: 27px;
    height:100%;
    
}

.form-control {
    margin-top: 10px;
    height: 48px;
    border: 2px solid #eee;
    border-radius: 10px
}

.form-control:focus {
    box-shadow: none;
    border: 2px solid #0f3649
}

.agree-text {
    font-size: 12px
}

.terms {
    font-size: 12px;
    text-decoration: none;
    color: #0f3649
}

.confirm-button {
    height: 50px;
    border-radius: 10px
}

.frm_btn{
    width: 100%;
    background-color: #0f3649;
    color: white;
    height: 60px;
    border-radius: 5px;
}

.frm_btn:hover{
    background-color: #226b92;
    color: white;
}

/*
input:required {
    border-color: #ce0606 !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
}


  input:invalid {
    background: hsla(0, 90%, 70%, 1);
  }
  input:valid {
    background: hsla(100, 90%, 70%, 1);
  }
  input:focus {
    background: hsla(100, 90%, 70%, 1);
  }*/


  input {
    width: 100%;
    vertical-align:middle;
    line-height: 27px;
    margin-top: 10px;
    height: 48px;
    border: 2px solid #eee;
    border-radius: 10px
   
}
